/**

 * Stylesheet for Leven Met Christus
 *
 * @media	screen, projection
 * @copyright	levenMetChristus.be <http://www.levenMetChristus.be>
 * @author	Dorien Pauwels <pauwels.dorien@googlemail.com>

**/

/**
  * Kleuren
  
  * Groen: #446c2b
  * Blauw: #2c6c83
  * Bruin: #8c650a
  * Rood: #8c340b

**/

* {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom: 0px;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	margin-right:0px;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	background-color:#CCCCCC;
	font-size:12px;
}
img {
	border:none;
}
a{
	color:#446c2b;
	text-decoration:none;
}
a:hover{
	color:#8c650a;
	text-decoration:underline;
}
h2{
	font-size:20px;
	color:#8c340b;
	margin-bottom:15px;
	margin-top:5px;
}
h3{
	font-size:16px;
	color:#8c650a;
	margin-bottom:10px;
	margin-top:5px;
}
h4{
	font-size:12px;
	color:#446c2b;
	font-weight:bold;
}
h4 a{
	font-size:12px;
	color:#446c2b;
	font-weight:bold;
}
p{
	color:#333333;
	/*font-size:12px;*/
}
#wrapper {
	width:970px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/bgContainer970.jpg);
	background-repeat:repeat-y;
	margin-top:5px;
}
#container{
	width:950px;
	margin-left:auto;
	margin-right:auto;
	padding-top:2px;
	margin-bottom:30px;
}
#faux {
	background-image:url(../images/bgContent.jpg);
	margin-top:5px;
	margin-bottom:5px;
	overflow: auto;
	width: 100%
}
/**
 *  Header
 * ----------------------------------------------------------
*/
#header {
	background-image:url(../images/header.jpg);
	background-repeat:no-repeat;
	height:142px;
	margin-top:5px;
}
#leftHeader{
	float:left;
	width:400px;
}
#rightHeader{
	float:right;
	width:540px; /* oorspronkelijk 550px; */
	text-align:right;
	margin-right:10px;
}
h1{
	display:none;
}
/**
 *  Toolbar
 * ----------------------------------------------------------
*/
#toolbar{
	color:#8c340b;
	/*font-size:12px;*/
	font-weight:bold;
}
#toolbar a{
	color:#8c650a;
	text-decoration:none;
	-moz-outline: none;
}
#toolbar a:hover{
	color:#8c340b;
	text-decoration:none;
}
#toolbar a:focus{
	color:#8c340b;
	text-decoration:none;
}
#toolbar a:active{
	color:#8c340b;
	text-decoration:none;
}
#toolbar ul{
	margin:0px;
}
#toolbar li{
	list-style:none; 
	display:inline;
	margin-left:25px;
}
.fontswitcher{
	font-weight:normal;
}
.normaal{
	font-size:11px;
	margin-left:3px;
}
.groter{
	font-size:15px;
	margin-left:3px;
}
.grootst{
	font-size:19px;
	margin-left:3px;
}
/**
 *  Zoek-functie
 * ----------------------------------------------------------
*/
#searchform fieldset {
	border:0px;
}
#searchform input{
	font-family:Arial, Helvetica, sans-serif;
	color:#999999;
	width:180px;
}
#searchform input:focus{
	background-color:#ececec;
	color:#333333;
}
#searchform fieldset input#btn {
	width:50px;
	color:#FFFFFF;
	background-color:#8c650a;
}
/**
 *  Menu
 * ----------------------------------------------------------
*/
#menu{
	clear:both;
	position:absolute;
	text-align:right;
	font-weight:bold;
	font-size:14px;
	color:#8c340b;
	width:940px;
	margin-top:100px;
}
#menu ul{
	margin:0px;
}
#menu li{
	list-style:none; 
	display:inline;
	margin-left:20px;
	color:#446c2b;
}
#menu a{
	color:#8c340b;
	text-decoration:none;
	 -moz-outline: none;
}
#menu a:hover{
	color:#446c2b;
	text-decoration:underline;
}
/**
 *  Left Content
 * ----------------------------------------------------------
*/

#leftContent {
	display: inline;
	color: #333;
	width: 164px; /* oospronkelijk 167px; */
	float: left;
	border-right-color:#b3cad2;
	border-right-width:4px;
	border-right-style:solid;
	padding-top:10px;
	padding-bottom:10px;
}
#leftContent h2{
	color:#8c340b;
	text-align:right;
	margin-right:10px;
	margin-top:10px;
	margin-bottom:10px;
	font-size:18px;
}
#subnavigatie{
	margin-top:5px;
	margin-left:5px;
	font-size:13px;
	color:#2c6c83;
	padding-bottom:20px;
	margin-right:5px;
	font-weight:bold;	
}
#subnavigatie ul{
	margin:0px;
	list-style-type:none;
}
#subnavigatie li{
	padding-left:15px;
	list-style-type:none;
	background-image:url(../images/arrowSubnavBlue.jpg);
	background-repeat:no-repeat;
	background-position:5px 5px;	
}
#subnavigatie a{
	color:#2c6c83;	
	text-decoration:none;
	font-weight:normal;
}
#subnavigatie a:hover{
	text-decoration:underline;
}
#verder{
	color:#446c2b;
	font-size:13px;
}
#verder a{
	color:#446c2b;
	text-decoration:none;
}
#verder a:hover{
	text-decoration:underline;
}
#verder ul{
	margin:0px;
	list-style-type:none;
}
#verder li{
	list-style-type:none;
	margin-left:10px;
	margin-bottom:3px;
}
/**
 *  Right Content
 * ----------------------------------------------------------
*/

#rightContent {
	float: right;
	color:#333333;
	width: 757px; /* oospronkelijk 783px; */
	display: inline;
	position: relative;
	padding-top:10px;
	padding-bottom:10px;
	margin-left:15px;
	margin-right:10px;
}
#rightContent ul{
	margin:0px;
	list-style-type:none;
}
#rightContent li{
	background-image:url(../images/listStyleImage.jpg);
	background-repeat:no-repeat;
	background-position:4px;
	padding-left:20px;
	/*font-size:12px;*/
}
#rightContent li a{
	color:#446c2b;
	text-decoration:none;
}
#rightContent li a:hover{
	color:#8c340b;
	text-decoration:underline;

}
.PutLeft{
	width:250px;
	float:left;
	margin-bottom:5px;
}
.PutRight{
	width:500px;
	float:right;
	margin-bottom:5px;
}
/**
 *  Footer
 * ----------------------------------------------------------
*/
#footer{
	width:950px;
	clear:both;
}
#leftFooter{
	width:208px;
	height:65px;
	background-image:url(../images/LevenMetChristusLogoFooter.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-color:#333333;
	float:left;
}
#rightFooter{
	width:714px;/* oorspronkelijk 734px; */
	height:45px;/* oorspronkelijk 65px; */
	background-color:#333333;
	float:right;
	padding:10px;
}
#rightFooter p{
	color:#8c650a;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
}
.clear {
	clear: both;
	background: none;
}
/**
 *  Form
 * ----------------------------------------------------------
*/
#form{
	width:220px;
}
#form label{
	margin-top:10px;
}
#form input{
	width:210px;
}
#form .chk{
	margin-right:5px;
	width:25px;
}
#form .button{
	width:100px;
}
#formRight{
	text-align:right;
}

#academy{
	width:310px;
}
#academy fieldset{
	margin-top:10px;
	padding:5px;
	border:0px;
}
#academy legend{
	color:#666666;
}
#academy input{
	width:300px;
}
#academy .button{
	width:100px;
	float:right;
}
#academy option{
	width:200px;
	padding-left:20px;
}
#academy .chk{
	width:25px;
	margin-left:30px;
	margin-right:5px;
}

.link a{
	color:#446c2b;
}

#content_toevoegen #contentTitelAndType  label{
	float:left;
	width:150px;
	margin-bottom:5px;
}
#content_toevoegen #contentTitelAndType  input{
	margin-bottom:5px;
}


